/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.post-holder .entry-title {
    padding-top: 13px;
}
#widget-header .textwidget {
	margin-top:75px;
	padding-top:0;
	}
/* Navigations
---------------------------------------- */

/* Primary navigation */
header nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
	background-color: transparent;
}

/* Logo */
.logo {
	margin-bottom:5px;
	}
.logo img{
	width:165px;
	height:auto;
	}
	
/******************JOIN US / SOCIAL / PHRASE ACCROCHE********************/
.textwidget .social{
	padding:0;
	top: 35px;
}
.textwidget .join_us{
	display:none;
}
.textwidget .accroche{
	padding:0;
	font-size:15px;
}
/************************************************************************/

/* Top search */
#top-search {
	margin-top: 28px;
	}
#top-search .input-search {
	width:150px;
	}

	
/* Slider
---------------------------------------- */
.flexslider-holder {
	height:240px;
	background: url("") no-repeat scroll left bottom transparent;
    height: auto;
    padding: 10px 0;
}
/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}


/* Post Formats
---------------------------------------- */
	.recent-posts.team li,
	.recent-posts.clients li {
		float: left;
		width: 125px;
		overflow: hidden;
		margin: 0 20px 20px 0;
	}
/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {
		width:420px;
		}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}
	
		
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:420px;
		height:263px;
		}
		#gallery .portfolio li img {
			width:100%;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:420px;
	height:225px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:420px;
		height:246px;
		}		
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin-right:15px;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:200px;
		height:130px;
		}

	
	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:260px;
	}

}